  REM ===========================================================================
 REM Script to trigger import nx to tc
 REM Change Info:
 REM User    Date/Time  Infotext:
 REM J.Fes   24.11.2006 first setup
 REM J.Fes   23.02.2018 Custom paramters defined
 REM ===========================================================================


:NxFileImport

 set temp=%CmdCurRoot_DP%\JobTemp
 set tmp=%temp%
 if not exist "%temp%" md "%temp%"

 SET TC_TMP_DIR=%temp%
 SET TC_KEEP_SYSTEM_LOG=TRUE

 set UGII_TMP_DIR=%temp%
 SET UGII_KEEP_SYSTEM_LOG=TRUE

 set toRun=%JobManagerCmdTools_L%
 set toRun=%toRun% -SubActionSettingsXml "%SubActionSettingsXml%"

 set toRun=%toRun% -JobRoot_DP "%CmdCurRoot_DP%"
 set toRun=%toRun% -JobTemp_DP "%CmdCurRoot_DP%\JobTemp"
 set toRun=%toRun% -ShellExecProg_DPNE "R:\kba_custom_v5\applications_prod\tcpb1015local\bin64\tcpb_import_file.exe"
 set toRun=%toRun% -u "%JobMgr_TcUser%"
 set toRun=%toRun% -p "%JobMgr_TcPw%"
 set toRun=%toRun% -g "dba"
 set toRun=%toRun% -JobData1ToProcessDoPrint
 set toRun=%toRun% -JobData2ResultsDoPrint
 set toRun=%toRun% -JobParaDoPrint

 if /i "%JobMgr_Debug%" neq "ON" goto :JumbOverDebug
   set toRun=%toRun% -verbose -pauseOnEnd
   Echo #Debug.: befor: [%~0]
   set toRunForPrint=%toRun:"=%
   call Echo " %~0 toRun:%toRunForPrint% " "" "xxNOECHO"
   pause
:JumbOverDebug

 call %toRun%

 if /i "%JobMgr_Debug%" neq "ON" goto :JumbOverDebug
   Echo #Debug.: after: [%~0]
   pause
:JumbOverDebug
goto :eof
